import { spewCatcher } from '../internal';
/**
 * @internal
 */
export declare class stringSpewCatcher implements spewCatcher {
    content: string;
    segment: string;
    clear(): void;
    spewLine(spew: string): void;
    getContent(): string;
}
